SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000089SiT!schedulerpublic2008-07-12 13:502008-11-21 17:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000089: Schedule should be able to run on particular day of week/month/year
DescriptionNeed to be able to run a schedule item on the first day of the month (thinking billing here).

Whilst we're here we should be weekly and yearly i.e. 1st of Jan, end/beginning of the working week etc
TagsNo tags attached.
Attached Files

- Relationships
related to 0000081closedpaulh Billing reports 

-  Notes
User avatar (0000065)
paulh (administrator)
2008-08-13 19:50

Month and year added in SVN, week was already there (just set interval to 7 days ;-))

- Issue History
Date Modified Username Field Change
2008-07-12 13:50 paulh New Issue
2008-07-12 14:22 paulh Status new => assigned
2008-07-12 14:22 paulh Assigned To => paulh
2008-07-13 13:38 paulh Relationship added related to 0000081
2008-08-13 19:50 paulh Note Added: 0000065
2008-08-13 19:50 paulh Status assigned => resolved
2008-08-13 19:50 paulh Resolution open => fixed
2008-08-13 19:50 paulh Fixed in Version => 3.40
2008-08-13 19:50 paulh Target Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker